## c-icap 0.1.3

=== debian/changelog ===
c-icap (1:0.1.3-3ubuntu1) natty; urgency=low

  * Fix FTBFS with --as-needed.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 27 Dec 2010 23:30:40 +0100

c-icap (1:0.1.3-3) unstable; urgency=low

  * Fix permission on /var/run/c-icap
  * Fix Error on purge c-icap

 -- Tim Weippert <weiti@weiti.org>  Tue, 14 Dec 2010 10:27:09 +0100

c-icap (1:0.1.3-2) unstable; urgency=low

  * Added Patch from Jochen Friedrich, fix problems on sparc
  * Fix include installation directory to /usr/include/c_icap

 -- Tim Weippert <weiti@weiti.org>  Mon, 13 Dec 2010 20:05:59 +0100

c-icap (1:0.1.3-1) unstable; urgency=low

  * New upstream version	
  * New Maintainer
  * Clean up patches, -dbg package 
  * Fix "Links against libclamav", remove modules from core package
    (Closes: #582311)

 -- Tim Weippert <weiti@weiti.org>  Thu, 18 Nov 2010 18:45:42 +0100

c-icap (20080706rc3-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards version to 3.8.4
  * Fix init script dependency on $remote_fs

 -- Jochen Friedrich <jochen@scram.de>  Fri, 07 May 2010 11:22:32 +0200

c-icap (20080706rc3-1) unstable; urgency=low

  * New upstream version. (Closes: #556100)
  * Completed debianization.
  * First upload to Debian.

 -- Jochen Friedrich <jochen@scram.de>  Mon, 16 Nov 2009 16:04:15 +0100

c-icap (20070418-1) unstable; urgency=low

  * Initial release

 -- Yauhen Kharuzhy <jekhor@gmail.com>  Wed, 31 Oct 2007 17:59:04 +0200
