=== debian/control ===
Source: c-icap
Section: net
Priority: extra
Maintainer: Tim Weippert <weiti@weiti.org>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, quilt, zlib1g-dev, chrpath
Standards-Version: 3.9.1
Homepage: http://c-icap.sourceforge.net/

Package: c-icap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libicapapi0 (=${binary:Version}), adduser, lsb-base (>= 3.0-6)
Suggests: squid3, libc-icap-mod-urlcheck, libc-icap-mod-clamav | libc-icap-mod-squidclamav
Description: ICAP server implementation
 C-ICAP is an implementation of an ICAP server. It can be used with 
 HTTP proxies that support the ICAP protocol to implement content 
 adaptation and filtering services.
 .  
 Most of the commercial HTTP proxies must support the ICAP protocol. 
 The open source Squid 3.x proxy server supports it. 
 .
 This Package contains the core ICAP daemon

Package: libicapapi0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ICAP API library
 C-ICAP is an implementation of an ICAP server. It can be used with 
 HTTP proxies that support the ICAP protocol to implement content 
 adaptation and filtering services.
 .  
 Most of the commercial HTTP proxies must support the ICAP protocol. 
 The open source Squid 3.x proxy server supports it. 
 .
 This Package contains the ICAP API library.

Package: libicapapi-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libicapapi0 (=${binary:Version})
Description: ICAP API library development files
 C-ICAP is an implementation of an ICAP server. It can be used with 
 HTTP proxies that support the ICAP protocol to implement content 
 adaptation and filtering services.
 .  
 Most of the commercial HTTP proxies must support the ICAP protocol. 
 The open source Squid 3.x proxy server supports it. 
 .
 This Package contains the ICAP API library development files.

Package: libicapapi0-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, libicapapi0 (=${binary:Version})
Description: ICAP API library debug symbols
 C-ICAP is an implementation of an ICAP server. It can be used with 
 HTTP proxies that support the ICAP protocol to implement content 
 adaptation and filtering services.
 .  
 Most of the commercial HTTP proxies must support the ICAP protocol. 
 The open source Squid 3.x proxy server supports it. 
 .
 This Package contains the debug symbols for the ICAP API library.
