## c-icap 0.1.4

=== debian/changelog ===
c-icap (1:0.1.4-1) unstable; urgency=low

  * New upstream release (Closes: #607836)
  * Fix on purge c-icap, now really (Closes: #589001)
  * Fix 2 lintian errors
  * Fix FTBFS with ld --as-needed merge from Ubuntu (Closes: #608156)
  * Added symbols file for libicapapi0
  * Cleanup control file

 -- Tim Weippert <weiti@weiti.org>  Tue, 28 Dec 2010 16:58:05 +0100
