=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
 Package: libicapapi-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libicapapi0 (=${binary:Version})
+Depends: ${misc:Depends}, libicapapi0 (=${binary:Version})
 Description: ICAP API library development files
  C-ICAP is an implementation of an ICAP server. It can be used with 
  HTTP proxies that support the ICAP protocol to implement content 
@@ -50,7 +50,7 @@
 Package: libicapapi0-dbg
 Architecture: any
 Section: debug
-Depends: ${shlibs:Depends}, ${misc:Depends}, libicapapi0 (=${binary:Version})
+Depends: ${misc:Depends}, libicapapi0 (=${binary:Version})
 Description: ICAP API library debug symbols
  C-ICAP is an implementation of an ICAP server. It can be used with 
  HTTP proxies that support the ICAP protocol to implement content
