=== debian/rules ===
--- 
+++ 
@@ -19,17 +19,15 @@
 		--libexecdir=/usr/lib/c_icap
 	dh build --after configure
 
-binary:
-	dh binary --until dh_auto_install
-	# use chrpath to remove RPATH from binaries
+override_dh_fixperms:
+	dh_fixperms
+	chmod 0644 debian/c-icap/etc/c-icap/*
+
+override_dh_install:
 	/usr/bin/chrpath -d debian/tmp/usr/bin/c-icap
 	/usr/bin/chrpath -d debian/tmp/usr/bin/c-icap-client
-	dh binary --until dh_fixperms
-	# dh_fixperms has run, now override it for one program
-	chmod 0644 debian/c-icap/etc/c-icap/*
-	# and continue
-	dh binary
-
+	dh_install
+	
 .PHONY: override_dh_strip
 override_dh_strip:
 	dh_strip --dbg-package=libicapapi0-dbg
