## c-icap 0.1.5

=== debian/changelog ===
c-icap (1:0.1.5-1) unstable; urgency=low

  * New upstream version
  * debian/c-icap.init.d: Increase DODTIME from 1 to 3 ( restart problems)

 -- Tim Weippert <weiti@weiti.org>  Thu, 31 Mar 2011 19:33:58 +0200

c-icap (1:0.1.4-2) unstable; urgency=low

  * debian/control: Added jochen@debian.org to Uploaders
  * debian/control: rewritten to match DEP5 Syntax
  * debian/control: Added build dep libdb-dev to build mkbdb binary
  * debian/c-icap.install: Added binary c-icap-mkbdb 
  * Add Patch to fix lintian complain: spelling-error-in-binary
    + debian/patches/0005-fix-spelling-error-in-binary.patch
    + debian/patches/0006-man-page-fixes.patch
    + debian/patches/0007-additional-manpage-fix.patch 
  * Remove libicapapi.la 

 -- Tim Weippert <weiti@weiti.org>  Sun, 13 Feb 2011 18:38:44 +0100
