=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: extra
 Maintainer: Tim Weippert <weiti@weiti.org>
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, quilt, zlib1g-dev, chrpath
+Uploaders: Jochen Friedrich <jochen@debian.org>
+Build-Depends: debhelper (>= 7.0.50), autotools-dev, zlib1g-dev, chrpath, libdb-dev
 Standards-Version: 3.9.1
 Homepage: http://c-icap.sourceforge.net/
