=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 override_dh_install:
 	/usr/bin/chrpath -d debian/tmp/usr/bin/c-icap
 	/usr/bin/chrpath -d debian/tmp/usr/bin/c-icap-client
+	/usr/bin/chrpath -d debian/tmp/usr/bin/c-icap-mkbdb
 	dh_install
 	
 .PHONY: override_dh_strip
