## c-icap 0.1.6

=== debian/changelog ===
c-icap (1:0.1.6-1ubuntu1) oneiric; urgency=low

  * Fix FTBFS with ld --as-needed.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Aug 2011 18:04:28 +0200

c-icap (1:0.1.6-1) unstable; urgency=low

  * New upstream version
  * debian/control: Bump Standards version to 3.9.2
  * debian/control: Added DM-Upload-Allowed
  * debian/rules: Remove unneeded .la files
  * debian/c-icap.init.d: 
    + Added STARTUPTIME and use DODTIME in init script
    + DODTIME in Daemon stop should close LP: #808315

 -- Tim Weippert <weiti@weiti.org>  Sun, 14 Aug 2011 17:09:21 +0200
