=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: extra
 Maintainer: Tim Weippert <weiti@weiti.org>
 Uploaders: Jochen Friedrich <jochen@debian.org>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50), autotools-dev, zlib1g-dev, chrpath, libdb-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://c-icap.sourceforge.net/
 
 Package: c-icap
