=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,8 @@
 	/usr/bin/chrpath -d debian/tmp/usr/bin/c-icap-client
 	/usr/bin/chrpath -d debian/tmp/usr/bin/c-icap-mkbdb
 	dh_install
+	rm $(CURDIR)/debian/c-icap/usr/lib/c_icap/*.la
+
 	
 .PHONY: override_dh_strip
 override_dh_strip:
