## c-icap 0.3.1

=== debian/changelog ===
c-icap (1:0.3.1-1) unstable; urgency=low

  * Take package ownership, as Tim is very busy (see #709151)
  * New upstream (Closes: #709151)
    - Build with ld --as-needed (Closes: #639835)
    - Updated config.{sub,guess} (Closes: #727334)
    - Upstream claims they have fixed Mayhem bugs (Closes: #715706, #715707)
  * Remove 0002-ld-as-needed.patch
  * Updated 0004-man-page-fixes.patch
  * Updated 0003-fix-spelling-error-in-binary.patch
  * API version 0 -> 3
  * Add me to uploaders
  * debian/control: Bump Standards version to 3.9.5
  * debian/copyright: Update Copyright format URL
  * Move to debhelper 9:
    - debian/compat: changed from 7 to 9
    - debian/control: Build-Depends raised
  * Multi-Arch (from dh 9):
    - debian/*.install: Use multiarch path
    - debian/control: Pre-Depend multiarch-support for libicapapi3
    - debian/rules: Plugin path is multi-arch also
    - Add a patch to fix ModulesDir and ServicesDir
  * Hardening(from dh 9)
    - debian/rules: Warning on all and bindnow hardening
  * debian/control: Removing obsolete DM-Upload-Allowed  lintian warning
  * init, complete rewrite
  * Set /var/run/c-icap owner and group from config (Closes: #676363)
  * Adapt debian/c-icap.postrm to match
    http://wiki.debian.org/AccountHandlingInMaintainerScripts
  * Create the c-icap group and run the server with it
  * Restrict permissions on /var/run/c-icap/c-icap.ctl (Closes: #645122)
  * Correctly daemonize (Closes: #645310)
  * Suggests libc-icap-module instead of namely all modules
  * Add gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Wed, 18 Dec 2013 13:00:58 +0100

c-icap (1:0.1.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: cp: cannot stat `debian/tmp/etc/c-icap/c-icap.conf': No
    such file or directory": use override target in debian/rules.
    (Closes: #666329)

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Apr 2012 22:00:09 +0200
