=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: net
 Priority: extra
 Maintainer: Tim Weippert <weiti@weiti.org>
-Uploaders: Jochen Friedrich <jochen@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, zlib1g-dev, chrpath, libdb-dev
-Standards-Version: 3.9.2
+Uploaders: Jochen Friedrich <jochen@debian.org>, Mathieu Parent <sathieu@debian.org>
+Build-Depends: debhelper (>= 9~), autotools-dev, zlib1g-dev, chrpath, libdb-dev
+Standards-Version: 3.9.5
 Homepage: http://c-icap.sourceforge.net/
 
 Package: c-icap
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libicapapi0 (=${binary:Version}), adduser, lsb-base (>= 3.0-6)
-Suggests: squid3, libc-icap-mod-urlcheck, libc-icap-mod-clamav | libc-icap-mod-squidclamav
+Depends: ${shlibs:Depends}, ${misc:Depends}, libicapapi3 (=${binary:Version}), adduser, lsb-base (>= 3.0-6)
+Suggests: squid3, libc-icap-module
 Description: ICAP server implementation
  C-ICAP is an implementation of an ICAP server. It can be used with 
  HTTP proxies that support the ICAP protocol to implement content 
@@ -22,8 +21,9 @@
  .
  This Package contains the core ICAP daemon
 
-Package: libicapapi0
+Package: libicapapi3
 Architecture: any
+Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: ICAP API library
  C-ICAP is an implementation of an ICAP server. It can be used with 
@@ -38,7 +38,7 @@
 Package: libicapapi-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libicapapi0 (=${binary:Version})
+Depends: ${misc:Depends}, libicapapi3 (=${binary:Version})
 Description: ICAP API library development files
  C-ICAP is an implementation of an ICAP server. It can be used with 
  HTTP proxies that support the ICAP protocol to implement content 
@@ -49,10 +49,10 @@
  .
  This Package contains the ICAP API library development files.
 
-Package: libicapapi0-dbg
+Package: libicapapi3-dbg
 Architecture: any
 Section: debug
-Depends: ${misc:Depends}, libicapapi0 (=${binary:Version})
+Depends: ${misc:Depends}, libicapapi3 (=${binary:Version})
 Description: ICAP API library debug symbols
  C-ICAP is an implementation of an ICAP server. It can be used with 
  HTTP proxies that support the ICAP protocol to implement content
