## c-icap 0.3.2

=== debian/changelog ===
c-icap (1:0.3.2-1) unstable; urgency=medium

  * New upstream release
  * Drop merged patches:
    - 0003-fix-spelling-error-in-binary.patch
    - 0005-additional-manpage-fix.patch
    - 0006-Restrict-permissions-on-fifo.patch
    - 0007-Correctly-daemonize.patch
  * Update partially merged patches
    - 0004-man-page-fixes.patch
  * Use dh-autoreconf (Closes: #727334)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 25 Jan 2014 18:54:08 +0100

c-icap (1:0.3.1-2) unstable; urgency=medium

  * Mention upstream bugs in patches 
  * Mention public-domain md5.c (Closes: #732557)
  * Fix license, from LGPL-2.1 to LGPL-2.1+

 -- Mathieu Parent <sathieu@debian.org>  Sat, 21 Dec 2013 10:42:45 +0100
