=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Tim Weippert <weiti@weiti.org>
 Uploaders: Jochen Friedrich <jochen@debian.org>, Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9~), autotools-dev, zlib1g-dev, chrpath, libdb-dev
+Build-Depends: debhelper (>= 9~), autotools-dev, zlib1g-dev, chrpath, libdb-dev, dh-autoreconf
 Standards-Version: 3.9.5
 Homepage: http://c-icap.sourceforge.net/
