## c-icap 0.3.3

=== debian/changelog ===
c-icap (1:0.3.3-3) unstable; urgency=medium

  * Remove bashism in init script (Closes: #751484)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 20 Jun 2014 14:48:05 +0200

c-icap (1:0.3.3-2) unstable; urgency=medium

  * Harden config parsing in init script (Closes: #743202)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Apr 2014 09:53:03 +0200

c-icap (1:0.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Mar 2014 08:07:14 +0100
