## c-icap 0.3.4

=== debian/changelog ===
c-icap (1:0.3.4-2) unstable; urgency=medium

  * Rename CONF to C_ICAP_CONF to fix FTBFS of c-icap-modules due to redeclared
    CONF (Closes: #768684)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Nov 2014 18:33:18 +0100

c-icap (1:0.3.4-1) unstable; urgency=medium

  * New upstream release
  * Fix lintian pre-depends-directly-on-multiarch-support
  * Add Vcs-* fields
  * Imported Upstream version 0.3.4

 -- Mathieu Parent <sathieu@debian.org>  Fri, 22 Aug 2014 21:29:45 +0200
