=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Build-Depends: debhelper (>= 9~), autotools-dev, zlib1g-dev, chrpath, libdb-dev, dh-autoreconf
 Standards-Version: 3.9.5
 Homepage: http://c-icap.sourceforge.net/
+Vcs-Git: git://anonscm.debian.org/collab-maint/c-icap.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/c-icap.git
 
 Package: c-icap
 Architecture: any
@@ -23,7 +25,7 @@
 
 Package: libicapapi3
 Architecture: any
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: ICAP API library
  C-ICAP is an implementation of an ICAP server. It can be used with
