## c-icap 0.3.5

=== debian/changelog ===
c-icap (1:0.3.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 09:48:14 +0200
