=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tim Weippert <weiti@weiti.org>
 Uploaders: Jochen Friedrich <jochen@debian.org>, Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9~), autotools-dev, zlib1g-dev, chrpath, libdb-dev, dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://c-icap.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/c-icap.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/c-icap.git
@@ -17,7 +17,7 @@
  C-ICAP is an implementation of an ICAP server. It can be used with 
  HTTP proxies that support the ICAP protocol to implement content 
  adaptation and filtering services.
- .  
+ .
  Most of the commercial HTTP proxies must support the ICAP protocol. 
  The open source Squid 3.x proxy server supports it. 
  .
@@ -31,7 +31,7 @@
  C-ICAP is an implementation of an ICAP server. It can be used with 
  HTTP proxies that support the ICAP protocol to implement content 
  adaptation and filtering services.
- .  
+ .
  Most of the commercial HTTP proxies must support the ICAP protocol. 
  The open source Squid 3.x proxy server supports it. 
  .
@@ -45,7 +45,7 @@
  C-ICAP is an implementation of an ICAP server. It can be used with 
  HTTP proxies that support the ICAP protocol to implement content 
  adaptation and filtering services.
- .  
+ .
  Most of the commercial HTTP proxies must support the ICAP protocol. 
  The open source Squid 3.x proxy server supports it. 
  .
@@ -59,7 +59,7 @@
  C-ICAP is an implementation of an ICAP server. It can be used with 
  HTTP proxies that support the ICAP protocol to implement content 
  adaptation and filtering services.
- .  
+ .
  Most of the commercial HTTP proxies must support the ICAP protocol. 
  The open source Squid 3.x proxy server supports it. 
  .
