## c-icap 0.4.2

=== debian/changelog ===
c-icap (1:0.4.2-2) unstable; urgency=medium

  * Patches:
    - Use @libdir@/c_icap instead of overriden @libexecdir@
  * Take ownership of the package. Thanks Tim and Jochen
  * Update patches
  * properly detect shm on kfreebsd / hurd (Closes: #808084)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Jan 2016 07:00:43 +0100

c-icap (1:0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 07 Oct 2015 07:59:46 +0200

c-icap (1:0.4.1-1) unstable; urgency=medium

  * Imported Upstream version 0.4.1
  * Build with PCRE
  * Patches
    - 0004-man-page-fixes.patch updated
    - 0010-Rename-CONF-to-C_ICAP_CONF.patch dropped, similar merged upstream
  * Bumped API to libicapapi4
  * gbp.conf: renamed git-buildpackage section to buildpackage

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Sep 2015 01:52:30 +0200
