=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: c-icap
 Section: net
 Priority: extra
-Maintainer: Tim Weippert <weiti@weiti.org>
-Uploaders: Jochen Friedrich <jochen@debian.org>, Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9~), autotools-dev, zlib1g-dev, chrpath, libdb-dev, dh-autoreconf
+Maintainer: Mathieu Parent <sathieu@debian.org>
+Build-Depends: debhelper (>= 9~), autotools-dev, zlib1g-dev, chrpath, libdb-dev, dh-autoreconf, libpcre3-dev
 Standards-Version: 3.9.6
 Homepage: http://c-icap.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/c-icap.git
@@ -11,7 +10,7 @@
 
 Package: c-icap
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libicapapi3 (=${binary:Version}), adduser, lsb-base (>= 3.0-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libicapapi4 (=${binary:Version}), adduser, lsb-base (>= 3.0-6)
 Suggests: squid3, libc-icap-module
 Description: ICAP server implementation
  C-ICAP is an implementation of an ICAP server. It can be used with 
@@ -23,7 +22,7 @@
  .
  This Package contains the core ICAP daemon
 
-Package: libicapapi3
+Package: libicapapi4
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -40,7 +39,7 @@
 Package: libicapapi-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libicapapi3 (=${binary:Version})
+Depends: ${misc:Depends}, libicapapi4 (=${binary:Version})
 Description: ICAP API library development files
  C-ICAP is an implementation of an ICAP server. It can be used with 
  HTTP proxies that support the ICAP protocol to implement content 
@@ -51,10 +50,10 @@
  .
  This Package contains the ICAP API library development files.
 
-Package: libicapapi3-dbg
+Package: libicapapi4-dbg
 Architecture: any
 Section: debug
-Depends: ${misc:Depends}, libicapapi3 (=${binary:Version})
+Depends: ${misc:Depends}, libicapapi4 (=${binary:Version})
 Description: ICAP API library debug symbols
  C-ICAP is an implementation of an ICAP server. It can be used with 
  HTTP proxies that support the ICAP protocol to implement content
