=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 		--includedir=/usr/include \
 		--sysconfdir=/etc/c-icap \
 		--localstatedir=/var \
-		--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/c_icap
+		--with-pcre
 
 override_dh_fixperms:
 	dh_fixperms
@@ -36,5 +36,5 @@
 	
 .PHONY: override_dh_strip
 override_dh_strip:
-	dh_strip --dbg-package=libicapapi3-dbg
+	dh_strip --dbg-package=libicapapi4-dbg
