## c-icap 0.4.3

=== debian/changelog ===
c-icap (1:0.4.3-2) unstable; urgency=medium

  * Add autopkgtest tests

 -- Mathieu Parent <sathieu@debian.org>  Fri, 20 May 2016 07:20:36 +0200

c-icap (1:0.4.3-1) unstable; urgency=medium

  * New upstream release
  * 0001-fix-config-prefix.patch: Update
  * 0004-man-page-fixes.patch: Merged upstream
  * 0008-Fix-ModulesDir-and-ServicesDir-on-MultiArch.patch: Merged upstream
  * Standards-Version: 3.9.8, no change
  * Set hardening to +all (which actually enable pie)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 16 May 2016 21:47:31 +0200

c-icap (1:0.4.2-3) unstable; urgency=medium

  * Suggest squid instead of squid3 (Closes: #817136)
  * Fix vcs-field-uses-insecure-uri
  * Standards-Version: 3.9.7

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Mar 2016 16:03:28 +0100
