## c-icap 0.4.4

=== debian/changelog ===
c-icap (1:0.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Oct 2016 21:27:22 +0200
