=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: extra
 Maintainer: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9~), autotools-dev, zlib1g-dev, chrpath, libdb-dev, dh-autoreconf, libpcre3-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://c-icap.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/c-icap.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/c-icap.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/c-icap.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/c-icap.git
 
 Package: c-icap
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libicapapi4 (=${binary:Version}), adduser, lsb-base (>= 3.0-6)
-Suggests: squid3, libc-icap-module
+Suggests: squid, libc-icap-module
 Description: ICAP server implementation
  C-ICAP is an implementation of an ICAP server. It can be used with 
  HTTP proxies that support the ICAP protocol to implement content
