=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Warning on all
 export DEB_CFLAGS_MAINT_APPEND  := -Wall
 # More hardening
-export DEB_BUILD_MAINT_OPTIONS  := hardening=+bindnow
+export DEB_BUILD_MAINT_OPTIONS  := hardening=+all
 
 %:
 	dh $@ --with autoreconf
