## c-icap 0.5.3

=== debian/changelog ===
c-icap (1:0.5.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Mathieu Parent ]
  * Orphaning package (See: #907670)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 11 Oct 2019 19:00:58 +0200

c-icap (1:0.5.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Sep 2018 16:26:07 +0200

c-icap (1:0.5.3-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 0.5.3
    - Bumped API to libicapapi5
    - Update symbols
  * Add openssl support
  * Add bz2 and brotli support
  * Lintian and other housekeeping:
    - Update Vcs-* fields to salsa
    - Standards-Version: 4.2.1
    - Remove libicapapi*-dbg (replaced by -dbgsym)
    - Run wrap-and-sort
    - Priority: extra -> optional
    - Move libicapapi5 to section libs
    - Fix insecure-copyright-format-uri
    - Remove trailing whitespaces in debian/changelog
    - Debhelper compat 9 -> 11

 -- Mathieu Parent <sathieu@debian.org>  Sun, 02 Sep 2018 21:11:31 +0200
