=== debian/control ===
Source: c-icap
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: chrpath,
               debhelper (>= 11~),
               libbrotli-dev,
               libbz2-dev,
               libdb-dev,
               libpcre3-dev,
               libssl-dev,
               zlib1g-dev
Standards-Version: 4.2.1
Homepage: http://c-icap.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/c-icap
Vcs-Git: https://salsa.debian.org/debian/c-icap.git

Package: c-icap
Architecture: any
Depends: adduser,
         libicapapi5 (=${binary:Version}),
         lsb-base (>= 3.0-6),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libc-icap-module, squid
Description: ICAP server implementation
 C-ICAP is an implementation of an ICAP server. It can be used with
 HTTP proxies that support the ICAP protocol to implement content
 adaptation and filtering services.
 .
 Most of the commercial HTTP proxies must support the ICAP protocol.
 The open source Squid 3.x proxy server supports it.
 .
 This Package contains the core ICAP daemon

Package: libicapapi5
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ICAP API library
 C-ICAP is an implementation of an ICAP server. It can be used with
 HTTP proxies that support the ICAP protocol to implement content
 adaptation and filtering services.
 .
 Most of the commercial HTTP proxies must support the ICAP protocol.
 The open source Squid 3.x proxy server supports it.
 .
 This Package contains the ICAP API library.

Package: libicapapi-dev
Architecture: any
Section: libdevel
Depends: libicapapi5 (=${binary:Version}), ${misc:Depends}
Description: ICAP API library development files
 C-ICAP is an implementation of an ICAP server. It can be used with
 HTTP proxies that support the ICAP protocol to implement content
 adaptation and filtering services.
 .
 Most of the commercial HTTP proxies must support the ICAP protocol.
 The open source Squid 3.x proxy server supports it.
 .
 This Package contains the ICAP API library development files.
