=== debian/watch ===
# Watch File for C-ICAP on SourceForge
version=3
https://sf.net/c-icap/c_icap-(\d\.\d\.\d)\.tar\.gz
