## c-icap 0.5.6

=== debian/changelog ===
c-icap (1:0.5.6-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Fix field name typos in debian/copyright.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Feb 2021 22:23:48 +0000

c-icap (1:0.5.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.5.6
  * Update Standards-Version to 4.5.0
  * Change to debhelper-compat
  * Bump debhelper to 12
  * Move Pre-depends field from libicapapi5 to c-icap in d/control
  * Fix tab character in d/copyright
  * Update d/libicapapi5.symbols
  * autopkgtest toolbox.sh, add sleep before reading pid file

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 08 Mar 2020 08:23:51 +0100
