=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export DEB_BUILD_MAINT_OPTIONS  := hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -20,7 +20,11 @@
 		--includedir=/usr/include \
 		--sysconfdir=/etc/c-icap \
 		--localstatedir=/var \
-		--with-pcre
+		--with-pcre \
+		--with-openssl \
+		--with-zlib \
+		--with-bzlib \
+		--with-brotli
 
 override_dh_fixperms:
 	dh_fixperms
@@ -32,9 +36,3 @@
 	/usr/bin/chrpath -d debian/tmp/usr/bin/c-icap-mkbdb
 	dh_install
 	rm $(CURDIR)/debian/c-icap/usr/lib/*/c_icap/*.la
-
-	
-.PHONY: override_dh_strip
-override_dh_strip:
-	dh_strip --dbg-package=libicapapi4-dbg
-
