=== debian/tests/control ===
Tests: basic
Restrictions: needs-root, isolation-container
Depends: c-icap
