## c-icap 0.5.10

=== debian/changelog ===
c-icap (1:0.5.10-7) unstable; urgency=medium

  * QA upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1096402)

 -- Adrian Bunk <bunk@debian.org>  Sat, 04 Oct 2025 20:36:13 +0300

c-icap (1:0.5.10-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062034

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 05:34:15 +0000

c-icap (1:0.5.10-6) unstable; urgency=medium

  * QA upload.
  * debian/clean: Explicitly clean c-icap.conf. (Closes: #1043771)

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Aug 2023 18:04:36 -0400

c-icap (1:0.5.10-5) unstable; urgency=medium

  * QA upload.
  * debian/patches/0005-Backport-pcre2-support.patch: Backport upstream
    support for pcre2. (Closes: #1000077)
  * debian/patches/0006-OpenSSL-related-api-fixes.patch: Backport
    upstream misc fixes for OpenSSL deprecation.
  * 0007-Add-missing-_CI_ASSERT-macro-for-pcre2-patch.patch: Backport
    _CI_ASSERT macro, used in pcre2 patch.
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/control: Update dependency of lsb-base to avoid lintian
    error depends-on-obsolete-package.
  * debian/gbp.conf: Do not use build-area dir. This setup should be in
    user-level gbp conf, not package-level conf file.
  * debian/libicapapi5.symbols: Document added symbols.

 -- Boyuan Yang <byang@debian.org>  Sat, 29 Jul 2023 19:43:03 -0400

c-icap (1:0.5.10-4) unstable; urgency=medium

  * QA upload.
  * Fix autopkgtest failure (Closes: #1030377)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 05 Feb 2023 12:32:08 +0000

c-icap (1:0.5.10-3) unstable; urgency=medium

  * QA upload.
  * Ship native systemd unit.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 30 Jan 2023 01:41:38 +0000

c-icap (1:0.5.10-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libicapapi5: Add Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:00:01 +0100

c-icap (1:0.5.10-1) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Boyuan Yang ]
  * New upstream version 0.5.10.
  * debian/watch: Fix grammar and bump to v4.
  * debian/: Apply wrap-and-sort -abst.
  * debian/control: Bump debhelper compat to v13.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/rules: Modernize.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Mar 2022 13:44:19 -0400
