=== debian/control ===
Source: c-icap
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: dpkg-dev (>= 1.22.5),
 chrpath,
 debhelper-compat (= 13),
 libbrotli-dev,
 libbz2-dev,
 libdb-dev,
 libpcre2-dev,
 libssl-dev,
 zlib1g-dev,
Standards-Version: 4.6.2
Homepage: http://c-icap.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/c-icap
Vcs-Git: https://salsa.debian.org/debian/c-icap.git

Package: c-icap
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 adduser,
 libicapapi5t64 (=${binary:Version}),
 sysvinit-utils (>= 3.05-4~) | lsb-base,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 libc-icap-module,
 squid,
Description: ICAP server implementation
 C-ICAP is an implementation of an ICAP server. It can be used with
 HTTP proxies that support the ICAP protocol to implement content
 adaptation and filtering services.
 .
 Most of the commercial HTTP proxies must support the ICAP protocol.
 The open source Squid 3.x proxy server supports it.
 .
 This Package contains the core ICAP daemon

Package: libicapapi-dev
Architecture: any
Section: libdevel
Depends:
 libicapapi5t64 (=${binary:Version}),
 ${misc:Depends},
Description: ICAP API library development files
 C-ICAP is an implementation of an ICAP server. It can be used with
 HTTP proxies that support the ICAP protocol to implement content
 adaptation and filtering services.
 .
 Most of the commercial HTTP proxies must support the ICAP protocol.
 The open source Squid 3.x proxy server supports it.
 .
 This Package contains the ICAP API library development files.

Package: libicapapi5t64
Provides: ${t64:Provides}
Replaces: libicapapi5
Breaks: libicapapi5 (<< ${source:Version})
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: ICAP API library
 C-ICAP is an implementation of an ICAP server. It can be used with
 HTTP proxies that support the ICAP protocol to implement content
 adaptation and filtering services.
 .
 Most of the commercial HTTP proxies must support the ICAP protocol.
 The open source Squid 3.x proxy server supports it.
 .
 This Package contains the ICAP API library.
