=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Warning on all
export DEB_CFLAGS_MAINT_APPEND  := -Wall -std=gnu17
# More hardening
export DEB_BUILD_MAINT_OPTIONS  := hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--includedir=/usr/include \
		--sysconfdir=/etc/c-icap \
		--localstatedir=/var \
		--with-pcre2 \
		--with-openssl \
		--with-zlib \
		--with-bzlib \
		--with-brotli

execute_after_dh_fixperms:
	chmod 0644 debian/c-icap/etc/c-icap/*

execute_before_dh_install:
	/usr/bin/chrpath -d debian/tmp/usr/bin/c-icap
	/usr/bin/chrpath -d debian/tmp/usr/bin/c-icap-client
	/usr/bin/chrpath -d debian/tmp/usr/bin/c-icap-mkbdb

execute_after_dh_install:
	rm $(CURDIR)/debian/c-icap/usr/lib/*/c_icap/*.la

override_dh_installsystemd:
	dh_installsystemd -pc-icap --no-enable --no-start c-icap.service
