=== debian/tests/control ===
Tests: basic
Restrictions: needs-root, isolation-container, breaks-testbed
Depends:
 c-icap, procps
