## c-icap 20080706rc3

=== debian/control ===
Source: c-icap
Section: net
Priority: extra
Maintainer: Jochen Friedrich <jochen@scram.de>
Build-Depends: debhelper (>= 7.0.50~), libltdl-dev, libclamav-dev, autoconf, automake1.9, libtool
Standards-Version: 3.8.4
Homepage: http://c-icap.sourceforge.net/

Package: c-icap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6)
Recommends: clamav
Suggests: squid3
Description: ICAP server coded in C
 C-ICAP is an implementation of an ICAP server.
 .
 c-icap can be used with HTTP proxies that support the 
 ICAP protocol. Most of the comercial HTTP proxies must 
 support ICAP protocol.
 .
 Currently, only two services exist: the echo service and 
 an antivirus service based on ClamAV.

Package: libicapapi0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: clamav
Suggests: squid3
Description: ICAP library
 C-ICAP is an implementation of an ICAP server.
 .
 This package contains the common i-cap library needed by all services to
 interact with the c-icap daemon.

Package: libicapapi0-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libicapapi0 (=${binary:Version})
Recommends: clamav
Suggests: squid3
Description: ICAP library debug symbols
 C-ICAP is an implementation of an ICAP server.
 .
 This package contains the debug symbols for the ICAP library.

Package: libicapapi-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libicapapi0 (=${binary:Version})
Recommends: clamav
Suggests: squid3
Description: ICAP library development files
 C-ICAP is an implementation of an ICAP server.
 .
 This package contains the header and linker files needed to compile additional
 service plugins for c-icap.
