=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	libtoolize --install --copy
	aclocal
	autoheader
	automake --add-missing
	autoconf
	dh_auto_configure

.PHONY: override_dh_strip
override_dh_strip:
	dh_strip --dbg-package=libicapapi0-dbg
