=== debian/watch ===
version=3
opts="uversionmangle=s/([0-3][0-9])([0-1][0-9])([0-9][0-9])/20$3$2$1/" http://sf.net/c-icap/c_icap-(.*)\.tar\.gz
